Information

Description
Autofac dependency resolver for Dependable
Version
0.0.43.0
Project Url
http://geeksdiary.github.io/dependable/
View on NuGet: http://www.nuget.org/packages/Dependable.Extensions.Dependencies.Autofac

Dependencies

Here are the packages that version 0.0.43.0 of Dependable.Extensions.Dependencies.Autofac depends on.

Dependable : (0.0.43.0) Autofac : (3.5.2)

Authors

 

Installing with NuGet

PM> Install-Package Dependable.Extensions.Dependencies.Autofac

Packages that Depend on Dependable.Extensions.Dependencies.Autofac

No packages were found that depend on version 0.0.43.0.